Subject: Please look at my Shockwave ...
From: Gabe Evans <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 16:14:40 -0800

Hi all,

If anyone is interested, I just (last night @ 4 AM!) finished a 
litle shockwave animation using LW for a friend's website. It's 
a 50's Buck Rogers style rocket ship and is at 
http://www.astrogate.com. The best thing is it's only 28K!

Let me know what you think, good and bad. I know I need to work 
on the flames a bit, but in my defense I'd never done them 
before and was working from memory with techniques posted here. 
Thanks all!

-- 
Gabe Evans
Transplanted Mancunian
LW images at http://www.panix.com/~gevans/gallery.html